*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: black;
}

.container{
    position: relative;
    width: 40em;
    height: 25em;
    border: 10px double #85c5d0;
    border-radius: 2.5em;
}

.date, .time{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-weight: bold;
}

.date{
    font-size: 1.8em;
    width: 20em;
    text-align: center;
    top: 4em;
    font-family: 'arial';
    color: #2c96a4;
}

.time{
    color: aqua;
    bottom: 1em;
    font-size: 6.5em;
    width: 6em;
    text-align: center;
    font-family: 'DS-Digital';
    /* background-color: red; */
}